Package twisted :: Package persisted :: Module crefutil :: Class _Dereference

[show private | hide private]
[frames | no frames]

## Class _Dereference

    NotKnown --+
               |
              _Dereference

Method Summary
| `__init__(self, id)`
| `__hash__(self)` (inherited from `NotKnown`)
| `addDependant(self, mutableObject, key)` (inherited from `NotKnown`)
| `resolveDependants(self, newObject)` (inherited from `NotKnown`)

Generated by Epydoc 1.1 on Sat Feb 15 21:19:37 2003 | http://epydoc.sf.net